Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 408251 - dev-ruby/ruby-gtkmozembed removal request (and ruby-gnome2 versions depending on it)
Summary: dev-ruby/ruby-gtkmozembed removal request (and ruby-gnome2 versions depending...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Ruby Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: xulrunner
  Show dependency tree
 
Reported: 2012-03-15 02:06 UTC by Samuli Suominen (RETIRED)
Modified: 2012-05-21 05:26 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen (RETIRED) gentoo-dev 2012-03-15 02:06:52 UTC
xulrunner and gtkmozembed are dead, and this one isn't used anywhere except older versions of ruby-gnome2

please cleanup the old versions so this can be masked (asap?)
Comment 1 Samuli Suominen (RETIRED) gentoo-dev 2012-03-15 02:08:52 UTC
not sure if this should depend on bug 371353 and bug 396605 or if they are just duplicates of each other (partly)

also stabilization bug for newer ruby-gnome2 is missing
Comment 2 Hans de Graaff gentoo-dev 2012-03-18 11:52:53 UTC
I've made this bug depend on the keywording bug, because we can't remove old versions of ruby-gtkmozembed until that is resolved in some way.
Comment 3 Samuli Suominen (RETIRED) gentoo-dev 2012-04-17 11:29:33 UTC
Still no progress here. I think it's time to drop keywording from some arch's.
Comment 4 Hans de Graaff gentoo-dev 2012-04-17 17:54:51 UTC
Actually ruby-gtkmozembed has no reverse dependencies, so we can mask it right away.
Comment 5 Samuli Suominen (RETIRED) gentoo-dev 2012-05-21 05:26:57 UTC
And it's now gone entirely.